Magento SUPEE-10415 Security Patch Status for Magento 1 Stores

Forum Forums News Magento SUPEE-10415 Security Patch Status for Magento 1 Stores

This topic contains 0 replies, has 1 voice, and was last updated by  lexiconn 1 week, 1 day ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #49406

    lexiconn
    Keymaster

    Magento recently released a security patch, SUPEE-10415. Details on this patch may be viewed on the Magento Security Website.

    The issues patched by this release require that the attacker already have an admin account to exploit, so it is not a high priority patch. We will be patching all Magento 1 stores hosted with us in the next few weeks, as we did not want to apply the patches during the busy holiday shopping season.

    If you have any questions, please let us know.

    - LexiConn Support

     

     

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.